@media only screen and (max-width:1600px) {

.footer_main .ewm p img {
    max-width: 90px;
}
    .logo a p {
        margin-left: 10px;
    }
    .index_top .right {
        width: 280px;
    }
    .logo {
        width: 335px;
    }
    #menu {
        width: calc(100% - 615px);
        float: right;
    }
    .nav li {
        margin: 0px 0.8vw;
    }
    .footer_right {
        width: 35%;
    }
    .footer_left {
        width: 50%;
    }
    .pag4 .center li a {
        padding: 30px 30px;
    }
.footer_main .ewm {
    padding-right: 40px;
}


}

@media only screen and (max-width:1200px) {
    .pageController ul li a {
        padding: 0px 10px;
        height: 30px;
        line-height: 30px;
    }

    .swiper-bn-list span {
        width: 8px;
        height: 8px;
        border: 1px #fff solid;
    }

    /**top**/
.index_top.bs {
    top: 0px;
}
    .logo {
        width: auto;
    }

    .index_top .tou2 {
        justify-content: space-between;
    }

    .topc,
    .izl-rmenu,
    .index_top .right,
    .logo2,
    .left-contact {
        display: none;
    }

    .logo a p span {
        font-size: 14px;
    }

    .logo a p {
        font-size: 14px;
        margin-left: 10px;
    }

    .logo1 {
        display: block;
    }

    .logo a img {
        height: 40px;
        margin:8px 0px 0px;
    }

    .top_main .top_contact li .icon {
        height: 70px;
    }

    .top_main {
        width: 200px;
        justify-content: flex-end;
        margin-right: 30px;
    }

    .nav li a.navyj:before {
        display: none;
    }


    .m_gb {
        right: 9px;
        width: 30px;
        height: 50px;
        position: absolute;
        top: 30px
    }

    .m_gb:before {
        content: '';
        width: 25px;
        height: 2px;
        background: #ddd;
        position: relative;
        display: block;
        -moz-transform: rotate(225deg);
        -webkit-transform: rotate(225deg);
        -o-transform: rotate(225deg);
        -ms-transform: rotate(225deg);
        transform: rotate(225deg);
        position: relative;
        top: 2px;
        left: .5px
    }

    .m_gb:after {
        content: '';
        width: 25px;
        height: 2px;
        background: #ddd;
        position: relative;
        display: block;
        -moz-transform: rotate(-225deg);
        -webkit-transform: rotate(-225deg);
        -o-transform: rotate(-225deg);
        -ms-transform: rotate(-225deg);
        transform: rotate(-225deg)
    }


    .index_top {
        height: 70px;
        overflow: hidden;
        background: #fff;
    }

    #navToggle {
        position: fixed;
        right: 20px;
        width: 26px;
        display: block;
        top: 12px;
    }

    #navToggle span {
        -webkit-transition: .3s;
        -moz-transition: .3s;
        -o-transition: .3s;
        transition: .3s;
        display: block;
        background: #ee1c25;
        height: 2px;
        position: relative;
        width: 100%;
        margin-top: 24px;
    }

    #navToggle span:before {
        content: '';
        position: relative;
        width: 100%;
        height: 2px;
        left: 0;
        top: 8px;
        display: block;
        background: #ee1c25;
    }

    #navToggle span:after {
        -webkit-transition: .3s;
        -moz-transition: .3s;
        -o-transition: .3s;
        transition: .3s;
        display: block;
        background: #ee1c25;
        content: '';
        bottom: 10px;
        width: 100%;
        height: 2px;
        position: relative
    }

    #menu .nav {
        position: fixed;
        height: 100vh;
        z-index: 9999;
        background: #fff;
        left: 0;
        top: 0;
        padding-top: 80px;
        transform: translateX(100%);
        transition: all .6s cubic-bezier(.77, 0, .175, 1) 0s;
        -webkit-transition: all ease .5s;
        width: 100%;
        padding: 80px 20px 0px;
    }

    #menu .open {
        transform: translateX(0)
    }

    #menu .nav li {
        width: 100%;
        line-height: 50px;
        padding: 0px;
        position: relative;
        margin: 0px 0px 0px;
    }


    #menu .nav li a {
        line-height: 60px;
        text-align: left;
        border-bottom: 1px #eee solid;
        padding: 0 0;
        color: #333;
        font-size: 16px;
    }

    #menu .nav li a:hover {
        background: 0 0;
        color: #D8232A;
    }

    .nav li .nav_ej {
        display: none !important;
    }

    #menu {
        width: 30%;
        float: right;
    }

    .search {
        display: none;
    }

    /**banner**/


    .n_banner {
        margin-top: 70px;
        height: 180px;
    }

    .n_banner img {
        width: 100%;
        margin: 0 auto;
        object-fit: cover;
        height: 100%;
    }

    .pc-bn {
        display: none;
    }

    .m-bm {
        display: block;
        margin-top: 70px;
    }

    .banner_text {
        margin-top: 0px;
    }

    .swiper-bn-list {
        bottom: 10px !important;
    }

    .banner_text p {
        font-size: 24px;
        padding: 20px;
        border-radius: 6px;
    }

    .banner_text p:after {
        content: '';
        display: block;
        width: 30px;
        height: 3px;
        background: #ee1c25;
        margin: 10px auto 0px;
    }

    .banner_text p span {
        font-size: 16px;
    }

    /**.footer**/
    .footer_left,
    .footer_logo,
    .footer_main .ewm {
        display: none;
    }

    .footer_c_left {
        width: 100%;
        float: left;
        text-align: left;
        display: block;
    }

    .footer_contact p {
        font-size: 13px;
    }

    .footer_main_center {
        padding: 40px 20px;
    }

    .bq_left {
        font-size: 13px;
    }

    .bq_left span {
        display: block;
    }

    .bq a {
        margin-left: 0px;
        font-size: 13px;
    }

    .footer_c_left .companyphone {
        font-size: 26px;
    }

    .footer_right {
        width: 100%;
        float: right;
        max-width: 100%;
        overflow: hidden;
    }

    .footer_right p {
        width: 100%;
        font-size: 14px;
    }

    /**contactn**/

    .nymian {
        padding: 0px 0px;
    }

    .contact_main ul li img {
        margin-bottom: 20px;
        height: 30px;
    }

    .contact_main ul li {
        width: 100%;
        padding: 20px 10px;
        margin-bottom: 10px;
        border: 1px #eee solid;
        float: left;
    }

    .contact_main ul {
        display: block;
    }

    .prompt {
        font-size: 14px;
    }

    .contact_main {
        width: 100%;
        float: left;
        padding: 0px;
        color: #333;
        line-height: 1.8em;
        font-size: 14px;
    }

    .contact {
        display: block;
        overflow: hidden;
        padding: 50px 0px;
    }

    .contact_main .title {
        font-size: 18px;
    }

    .contact .dt {
        width: 100%;
        float: left;
    }

    .cn_title {
        line-height: 1.5em;
        font-size: 22px;
        color: #333;
    }

    .my-map {
        margin: 0px auto 0px;
        width: 100%;
        height: 300px !important;
    }


    .messagestext {
        font-size: 22px;
        margin-bottom: 10px;
        color: #333;
    }

    .messages {
        padding: 50px 0px 50px;
        margin-top: 0px;
    }

    .cn_title span {
        font-size: 12px;
    }

    .messages .subname {
        font-size: 14px;
    }

    .messages-list {
        display: block;
    }

    .messages input {
        line-height: 50px;
        padding: 0px 20px;
        width: 100%;
        margin-bottom: 0px;
        font-size: 14px;
        margin-top: 10px;
    }

    .messages textarea {
        font-size: 14px;
        height: 160px;
    }

    .messages button {
        width: 100%;
        line-height: 48px;
        max-width: 100%;
        border-radius: 4px;
        margin: 20px auto 0px;
        font-size: 14px;
    }

    .messages .left .cn_title {
        font-size: 22px;
    }

    .messages .left p {
        font-size: 14px;
        color: #999;
        line-height: 1.6em;
    }

    .messages .left {
        margin-bottom: 20px;
    }



    /**products**/

    .in_products {
        display: block;
        padding: 0px;
    }

    .prfl .fl {
        margin-top: 0px;
        max-width: 100%;
        overflow: scroll;
        justify-content: flex-start;
        display: -webkit-box;
        overflow: scroll;
    }

    .prfl .fl a {
        margin-top: 0px;
        padding: 0px 20px;
    }

    .products-title {
        margin-bottom: 20px;
        padding: 0px 20px;
    }

    .products-title p span {
        font-size: 24px;
        margin-bottom: 5px;
    }

    .products-title p {
        font-size: 14px;
    }

    .indexpr_main li {
        /* width: 100% !important; */
        float: left;
        position: relative;
        overflow: hidden;
        display: block;
        margin: 0px 0px 10px;
        width: calc((100% - 10px) / 2);
        margin-right: 10px;
    }

    .indexpr_main li .text .pics {
        width: 80px;
        height: 0px;
        position: relative;
        overflow: hidden;
        padding-top: 26%;
    }

    .indexpr_main li:nth-of-type(3n) {
        margin-right: 10px !important;
    }

    .indexpr_main li:nth-of-type(2n) {
        margin-right: 0px !important;
    }

    .indexpr_main li .title {
        padding-left: 0px;
        text-align: center;
        color: #333;
        font-size: 14px;
        width: 100%;
        padding-right: 0px;
        line-height: 40px;
        padding: 0px 10px;
    }

    .indexpr_main li .title span {
        font-size: 14px;
        margin-top: 0px;
    }

    .indexpr_main li .text .title a {
        display: block;
        font-size: 18px;
        color: #333;
        margin-bottom: 0px;
    }

    .indexpr_main li .pr_main {
        background: #f2f2f2;
        padding: 20px 20px 30px;
        width: 100%;
    }

    .indexpr_main li .text .ext_prgy {
        color: #999;
        margin-top: 10px;
        line-height: 2em;
        font-size: 14px;
    }

    .indexpr_main li .text a.more {
        height: 36px;
        color: #fff;
        background: #cfa951;
        display: block;
        line-height: 36px;
        text-align: center;
        margin-top: 15px;
        font-size: 14px;
        border-radius: 30px;
        max-width: 100px;
    }

    .indexpr_main li .pr_img {
        padding-top: 100%;
        width: 100%;
    }

    .indexpr_main li .link .more,
    .indexpr_main li .link .przx {
        line-height: 40px;
        font-size: 14px;
    }

    .indexpr_main li .link {
        margin-top: 20px;
    }


    .products {
        padding: 20px 20px 40px;
        width: 100%;
        overflow: hidden;
    }

    .indexpr_main {
        margin: 0px auto 20px;
        padding: 0px 0px;
    }

    .fa_top {
        display: block;
    }

    .fa_tab_tit {
        font-size: 22px;
        color: #ee1c25;
        line-height: 60px;
        border-bottom: 1px #eee solid;
        margin-top: 30px;
    }

    .fa_top_l {
        width: 100%;
        border-right: 0px #f9f9f9f9 solid;
    }

    .fa_dt_r {
        width: 100%;
        float: left;
        padding-left: 0px;
        margin-top: 0px;
        padding: 20px 0px 0px;
        background: #fff;
    }

    .fa_pro_tit {
        font-size: 22px;
        color: #0955B1;
        text-align: left;
    }

    .ext_Specification {
        font-size: 14px;
        color: #999;
        margin-top: 10px;
        line-height: 2em;
        text-align: left;
    }

    .parameter {
        font-size: 14px;
        color: #999;
    }

    .zx {
        display: block;
        margin-top: 10px;
        text-align: left;
    }

    .zx a {
        padding-left: 0px;
        margin-right: 0px;
        font-size: 18px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        margin-bottom: 10px;
    }

    .zx .zxzx {
        background: #0955B1;
        color: #fff;
        line-height: 40px;
        font-size: 14px;
        text-align: center;
        margin-top: 10px;
        border: 2px #0955B1 solid;
        transition: all 0.5s;
        display: block;
        max-width: 100%;
        margin-bottom: 0px;
        border-radius: 0px;
    }

    .pr_pages {
        display: flex;
        margin-top: 20px;
        width: 100%;
        margin-bottom: 20px;
    }

    .zx a span {
        margin-left: 10px;
        font-size: 22px;
        font-weight: bold;
        font-family: bahnschrift;
    }

    .zx a i {
        color: #999;
        margin-bottom: 3px;
    }

    .fa_content {
        width: 100%;
        overflow: hidden;
        max-width: 1640px;
        margin: 0px auto 0px;
        border: 0px #f6f6f6 solid;
        padding: 0px 0px 0px;
        background: #fff;
    }

    .fa_dt_r .pr_pages a {
        background: #f6f6f6;
        line-height: 40px;
    }

    .fa_active i {
        font-size: 18px;
    }

    .fa_tab_content {
        padding: 0px 0px;
        max-width: 1640px;
        margin: auto;
        margin-top: 0px;
    }

    .xz_list {
        padding: 10px 10px;
    }

    .xz_list a {
        font-size: 14px;
    }


    .fa_Imgmax {
        border: 0px #eee solid;
        height: auto;
        padding: 0px;
        background: #fff;
        width: 100%;
    }

    .fa_big_swp .swiper-slide img {
        object-fit: contain;
    }

    .pr_pages a {
        line-height: 40px;
        font-size: 14px;
    }

    .fa_mohide .fa_Img {
        height: 40px;
    }

    .fa-angle-left:before {
        width: 30px;
        height: 40px;
        line-height: 40px;
    }

    .fa_btn_l {
        left: 0px;
    }

    .fa_btn_r {
        right: 0px;
    }

    .fa-angle-right:before {
        content: "\f105";
        width: 30px;
        height: 40px;
        display: block;
        font-size: 20px;
        color: #999;
        text-align: center;
        line-height: 40px;
        background: none;
        cursor: pointer;
    }

    .fa_mohide {
        position: relative;
        bottom: 0px;
        z-index: 9;
        padding: 20px 30px;
        background: #eee;
    }

    .fa_Prodt {
        margin: 0px auto 0px;
        padding: 0px 0px;
        max-width: 1440px;
    }

    .Details {
        padding: 0px 0px 0px;
        margin: 0px 0px 0px;
    }

    .ext_Specification p.title {
        color: #ee1c25;
        font-size: 22px;
        font-weight: normal;
        margin-bottom: 10px;
    }

    .fa_dt_r .companyphone {
        display: none;
    }

    .Details_mbxc {
        display: block;
    }

    .Details_mbxc .mbx_list {
        font-size: 12px;
    }

    .Details_mbx {
        overflow: hidden;
        margin-top: 70px;
    }

    .fa_tab_content p {
        line-height: 2em;
        font-size: 14px;
        color: #222;
    }

    .fa_tab_content table {
        overflow: scroll;
        display: flex;

    }

    .fa_tab_content table td {
        color: #222;
        min-width: 150px;
    }

    .fa_tab_content table tbody {

        width: auto;
        display: inline-block;

    }

    .fa_content table {
        width: 100%;
        overflow: scroll;
        display: block;
    }

    .fa_content tr td {
        min-width: 120px;
    }

    /**news**/

    .nynews_list_text {
        padding: 20px 20px 20px !important;
        width: 100% !important;
        float: left;
        display: block;
        height: 100%;
        border-left: 0px #ddd solid;
        background: #f6f6f6;
    }

    .nynews_list_img {
        overflow: hidden;
        position: relative;
        float: right;
        width: 100% !important;
        height: 0px;
        padding-top: 65% !important;
        margin-top: 0px;
    }

    .nynews .time {
        display: none;
    }

    .nynews_list_c {
        display: block !important;
        background: none;
        overflow: hidden;
        padding: 0px 0px 0px;
    }


    .nynews_list_c .time {
        margin-top: 0px;
    }

    .nynews_center {
        max-width: 1440px;
        margin: auto;
        padding: 20px;
        overflow: hidden;
    }

    .nynews_list_ptitle a {
        font-size: 16px;
        color: #333333;
        display: block;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
    }

    .nynews_list_text .more {
        display: block;
        font-size: 14px;
        color: #fff;
        margin-top: 15px;
        width: 100px;
        line-height: 36px;
        text-align: center;
        background: #ee1c25;
        border-radius: 4px;
    }

    .nynews_list {
        width: 100%;
        float: left;
        margin-right: 0px;
        transition: all 0.5s;
        background: #fff;
        display: block;
        margin: 0px 0px 20px;
        padding: 0px !important;
        box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1) !important;
        border-bottom: 0px #eee solid;
    }

    .support .nynews_list {
        margin: 0px 0px 20px;
    }

    .nynews_list_summary {
        font-size: 14px !important;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
    }


    .news_detail h1.title {
        font-size: 18px;
        line-height: 1.5em;
        font-weight: normal;
        margin-bottom: 0px;
    }

    .precontent {
        width: 100%;
        float: left;
        line-height: 30px;
        font-size: 14px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
    }

    .nextcontent {
        width: 100%;
        float: right;
        text-align: left;
        line-height: 30px;
        font-size: 14px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
    }

    .detailpage {
        margin-top: 0px;
        display: block;
    }

    .detailpage .page_left {
        width: 100%;
        padding-right: 0px;
        display: block;
        overflow: hidden;
    }

    .news_detail {
        overflow: hidden;
        max-width: 1440px;
        margin: auto;
        padding: 0px 0px;
        background: #fff;
        width: 100%;
    }

    .news_detail h3.title_bar {
        line-height: 24px;
        text-align: left;
        font-weight: normal;
        color: #999;
        font-size: 12px;
        overflow: hidden;
        width: auto;
        margin: 0px 10px 0px 0px;
    }

    .info_title {
        flex-wrap: wrap;
        padding: 0px 0px 20px;
        border-radius: 0px;
    }

    .content {
        font-size: 14px;
        color: #666;
        line-height: 2em;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .nynews {
        padding-bottom: 40px;
        padding-top: 0px;
    }

    .Details_pag .center {
        display: block;
    }

    .Details_pag {
        overflow: hidden;
        padding: 0px 0px 0px;
    }

    .nymian .center .left {
        padding: 20px 20px 40px;
    }


    /**fl**/
    .fltitle,
    .mbx {
        display: none;
    }

    .nymian .center .left {
        width: 100%;
        transform: translateY(0px);
    }

    .nyfl {
        width: 100%;
        overflow: hidden;
        padding: 0px 0px;
    }

    .nyfl .center {
        padding: 0px;
    }

    .fl {
        padding: 0px 0px 0px;
        width: 100%;
        display: flex;
        overflow: scroll;
        justify-content: flex-start;
        display: -webkit-box;
        overflow: scroll;
        background: #f6f6f6;
    }

    .nymian .center {
        padding: 0px 0px;
    }

    .fl a:hover,
    .fl a.on {
        background: none;
        color: #ee1c25;
    }

    .fl a {
        display: block;
        line-height: 50px;
        text-align: center;
        border-bottom: 0px #fff solid;
        padding: 0px 20px;
        font-size: 14px;
        border-top: 0px #fff solid;
        background: none;
        margin-left: 0px;
    }

    .nymian .center .right {
        width: 100%;
        padding: 40px 20px 0px;
    }

    .sort_name {
        font-size: 22px;
        color: #313131;
        padding-bottom: 10px;
    }

    .sort_name span {
        font-size: 12px;
    }

    .fl a:before,
    .nyfl .title {
        display: none;
    }


    /**about**/

    .about_main {
        padding: 0px 0px 60px;
    }

    .about .center,
    .about .center li,
    .pag3 .in-sz ul,
    .about3 .center li,
    .culture .center ul li {
        display: block;
    }

    .about .center li .ico {
        width: 100%;
    }

    .about .center .text {
        padding: 20px;
        width: 100%;
    }

    .about .center .pics {
        display: none;
    }

    .about .center .title {
        font-size: 18px;
    }

    .about .center .summary {
        font-size: 14px;
    }

    .about2 img {
        height: 200px;
        object-fit: cover;
    }

    .about2 .title {
        font-size: 22px;
    }

    .about2 .summary {
        font-size: 14px;
    }

    .about3 {
        width: 100%;
        padding: 50px 0px 20px;
        overflow: hidden;
    }

    .about3 .center .text {
        width: 100%;
        padding-right: 0%;
        line-height: 2em;
        font-size: 14px;
        color: #333;
    }

    .about3 .center li .ico {
        width: 100%;
        border-radius: 10px;
        overflow: hidden;
        position: relative;
        margin-top: 20px;
    }

    .about3 .center li .ico img {
        position: relative;
    }

    .about4 {
        width: 100%;
        overflow: hidden;
        padding-bottom: 50px;
    }

    .about4 .center img {
        width: 100%;
        height: 250px;
        object-fit: cover;
    }

    .about4 .summary {
        font-size: 16px;
        padding: 0px 30px;
    }

    .culture .center ul li .ico {
        width: 100%;
    }

    .culture .center ul li .text {
        width: 100%;
        padding: 20px 20px 40px;
        position: relative;
    }

    .culture .center ul li .text .summary {
        font-size: 14px;
    }

    .culture .center ul li .text .title {
        font-size: 18px;
    }

    .culture .center ul li:nth-of-type(2n) .ico {
        position: relative;
        left: 0%;
    }

    .culture .center ul li:nth-of-type(2n) .text {
        position: relative;
        left: 0%;
    }

    .culture .center ul li {
        margin-bottom: 20px;
    }

    .culture {
        padding-bottom: 20px;
        padding-top: 20px;
    }

    .production .main li {
        width: calc(100% / 2);
        float: left;
        padding: 5px;
    }

    .production {
        width: 100%;
        overflow: hidden;
        padding: 20px 15px 40px;
    }

    .production .main li .ico {
        overflow: hidden;
        position: relative;
        display: flex;
        border-radius: 4px;
        height: 0px;
        padding-top: 70%;
    }

    .certification .main li {
        width: calc(100% / 2);
        float: left;
        padding: 5px;
    }

    .certification {
        width: 100%;
        overflow: hidden;
        padding: 20px 15px 40px;
    }

    .certification .main li .ico {
        overflow: hidden;
        position: relative;
        display: flex;
        height: 20vh;
        padding: 20px;
        box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.06);
        border-radius: 4px;
        border: 1px #eee solid;
    }

    .production .main li .title {
        text-align: center;
        margin-top: 10px;
        color: #666;
        font-size: 14px;
    }

    .certification .main li .title {
        font-size: 14px;
        margin-top: 10px;
    }

    .solution_title .subname,
    .solution_title .name {
        font-size: 24px;
    }

    .solution_title .def1 {
        font-size: 14px;
        margin: 10px auto 0px;
        color: #666;
    }

    .solution .picture .text {
        position: relative;
        top: 0%;
        right: 0%;
        background: #fff;
        padding: 20px 0px;
        transform: translateY(0%);
        width: 100%;
        border-radius: 0px;
        min-height: auto;
    }

    .solution .four.picture li:nth-child(odd) .text {
        left: 0%;
        right: auto;
    }

    .solution .picture .ico {
        height: 0px;
        padding-top: 50%;
        overflow: hidden;
        position: relative;
        border-radius: 10px;
    }

    .solution .picture li {
        position: relative;
        margin-bottom: 10px;
        border-radius: 0px;
        overflow: hidden;
    }

    .solution .three {
        display: block;
    }

    .solution .three li {
        width: 100%;
        margin-right: 0px;
    }

    .solution .three .text {
        padding: 20px 0px;
    }

    .solution .three .ico {
        height: 0px;
        padding-top: 60%;
        position: relative;
        overflow: hidden;
        border-radius: 10px;
    }

    .solution .three .title {
        font-size: 22px;
        color: #414346;
        margin-bottom: 10px;
    }

    .solution .three .summary {
        color: #666;
        line-height: 1.8em;
        font-size: 14px;
    }

    .solution .picture .title {
        font-size: 22px;
        color: #ee1c25;
        font-weight: normal;
    }

    .solution .picture .summary {
        font-size: 14px;
        color: #666;
    }

    .solution_title {
        text-align: center;
        padding:100px 0px 20px;
    }

    /**index**/
    .index_bn {
        margin-top: 70px;
    }

    .pag1 {
        width: 100%;
        overflow: hidden;
        padding: 60px 0px;
    }

    .indexTitle .en-title {
        font-size: 24px;
    }

    .indexTitle .cn-title {
        font-size: 22px;
        margin-bottom: 10px;
    }

    .indexTitle .summary {
        font-size: 14px;
        color: #666;
    }


    .pag3 .center {
        display: block;
    }

    .pag3 .center .left {
        width: 100%;
        padding-right: 0vw;
        padding-top: 0;
    }

    .pag3 .center .left .title {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .pag3 .center .left .summary {
        font-size: 14px;
    }

    .pag3 .center .right {
        width: 100%;
        margin-top: 40px;
    }

    .pag3 .center .right img {
        width: 100%;
        border-radius: 10px;
    }

    .pag3 {
        padding: 50px 20px;
    }

    .about_main {
        padding: 0px 0px 40px;
    }

    .pag3 .center .left a {
        margin-top: 20px;
        font-size: 14px;
        width: 120px;
        line-height: 40px;
    }

    .pag3 .in-sz ul li {
        width: 50%;
        float: left;
        padding: 20px 0px;
        border-bottom: 1px #eee solid;
    }

    .pag3 .in-sz ul li:nth-of-type(5) {
        width: 100%;
    }

    .pag3 .in-sz ul li p:nth-of-type(1) {
        color: #ee1c25;
        font-size: 46px;
        font-weight: bold;
        display: inline-block;
        position: relative;
        line-height: 1em;
    }

    .pag3 .in-sz ul li em.gd,
    .pag3 .in-sz ul li em {
        font-size: 16px;
    }

    .pag3 .in-sz ul li p:nth-of-type(2) {
        color: #666;
        font-size: 14px;
    }

    .pag3 .in-sz {
        overflow: hidden;
    }

    .about_main .in-sz {
        padding: 0px 20px;
        margin-top: 0px;
    }

    .in-culture img {
        width: 100%;
        height: 500px;

    }

    .in-culture .text {
        font-size: 14px;
        top: 20px;
    }

    .in-culture {
        max-width: 1600px;
        margin: 20px auto 0px;
        border-radius: 10px;
        overflow: hidden;
    }

    .pag2 ul li {
        width: 100%;
        position: relative;
        overflow: hidden;
        transition: all 0.5s;
        padding-bottom: 20px;
    }

    .pag2 ul {
        display: block;
        padding: 0px 20px;
    }

    .pag2 ul li .pic {
        height: 200px;
        width: 100%;
        border-radius: 8px;
        overflow: hidden;
    }

    .pag2 ul li.cur {
        width: 100%;
    }

    .pag2 ul li .name {
        font-size: 18px;
        color: #fff;
        margin-top: 10px;
    }

    .pag2 ul li .subname {
        font-size: 14px;
    }

    .pag2 ul li .def1,
    .pag2 ul li .more {
        display: none;
    }

    .pag2 ul li .text {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }

.pag2 .indexTitle
{
    position:relative;
    top: 0px;
    width: 100%;
    z-index: 2;
}
.pag2 .indexTitle .cn-title,.pag2 .indexTitle .en-title span{
    color: #333;
}
.pag2 {

    padding-top: 60px;
}



    .pag4 .center li {
        width: 100%;
        padding: 0px 20px;
        cursor: pointer;
        margin-bottom: 20px;
    }

    .pag4 .center ul {
        display: block;
    }

    .pag4 .center li a {
        padding: 30px 20px;
        border-radius: 0px 50px 0px 50px;
    }

    .pag4 .center li .title {
        font-size: 20px;
    }

    .pag4 .center li img {
        transition: all 0.5s;
        height: 50px;
    }

    .pag4 .center li .summary {
        font-size: 14px;
    }

    .pag4 {
        padding: 50px 0px 30px;
    }

    .pag5 li .ico img {
        width: 100%;
        height: 150px;
        object-fit: cover;
    }

    .pag5 li .text .title {
        font-size: 22px;
    }

    .pag5 li .text .summary {
        font-size: 14px;
    }

    .pag6 ul li {
        width: 100%;
        padding: 0px 20px 20px;
    }

    .pag6 ul {
        display: block;
    }

    .pag6 {
        width: 100%;
        padding: 50px 0px 30px;
    }

    .pag1 ul li:nth-of-type(1),
    .pag1 ul li:nth-of-type(2),
    .pag1 ul li:nth-of-type(3) {
        width: calc(100% / 1);
    }

    .pag1 ul li .name {
        line-height: 50px;
        font-size: 16px;
        ;
    }

    .pag1 ul li {
        width: 50%;
        padding: 5px;
    }

    .pag1 ul li a {
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
        border-radius: 8px;
    }

    .pag1 ul {
        padding: 0px 15px;
    }
    .prbg
    {
        display:none;
    }

}